cmake_minimum_required(VERSION 3.0)
project(utils)
add_executable(container "container.c")
add_executable(add-header "add-header.c")
set(cflags -Wall -g3)
target_compile_options(container PUBLIC ${cflags})
target_compile_options(add-header PUBLIC ${cflags})
install(TARGETS container add-header DESTINATION bin)
